IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HATABILDIRIMID' AND SYSOBJECTS.name = 'DOFI')
ALTER TABLE dbo.[DOFI] ADD HATABILDIRIMID int  NULL
GO


